/**** Generic ****/
.sports-videos {
	float: left;
}
.sports-videos button { 
	border: none; 
}

/**** Player ****/
.sports-player {
	width: 600px;
	margin: 0px;
	padding: 20px;
	padding-right: 0px;
	background: #dadada;
}
.sports-player #playerMeta { 
	width: 565px;
	padding-left: 15px;
}
.sports-player p {
	margin-bottom: 3px;
	color: #000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.sports-player .label { 
	margin-top: 3px;
	padding: 0px;
	background: none;
	color: #666; 
}
.sports-player .description { 
	margin-bottom: 5px;
	font-weight: normal; 
}
.sports-player .airdate, 
.sports-videos .promo-airdate { 
	color: #666;
	float: left;
	margin-top: 3px;
	font-size: 12px;
	text-transform: uppercase;
}
.sports-videos .promo-airdate { 
	bottom: 0;
	position: absolute;
}
.sports-player .runtime, 
.sports-videos .promo-runtime {
	padding: 2px 8px;
	background-color: #666;
	color: #fff;
}
.sports-player .runtime {
	float: right;
	font-weight: normal;
	font-size: 12px;
}
.sports-videos .promo-runtime {
	right: 9px;
	bottom: 0;
	position: absolute;
}
.sports-player .neulionplayer {
	width: 580px;
	height: 328px;
	text-align: center;
}
.sports-player .neulionplayer a {
	top: 40%;
	font-size: 2em;
	position: relative;
}	

/**** Jump Menu ****/
#pageselect, 
#videojumpmenu label, 
#videojumpmenu button, 
.sports-videos .video-button,
.sports-videos .promo-category, 
.sports-videos .promocollection-list-videomenu button {
	font-family: 'DIN Condensed','DINNextW01-CondensedReg', Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase; 
}
#jumpmenucontainer {
	margin: 0px;
	margin-top: 20px;
	padding: 10px 0 30px 0;
}
#videojumpmenu p { 
	margin: 0px; 
}
#videojumpmenu label { 
	color: #666; 
}
#videojumpmenu button {
	float: right;
	padding: 11px 31px 5px 31px;
	background-color: #004990;
	color: #fff;
	transition: background 0.5s;
}
#videojumpmenu button:hover, 
#videojumpmenu button:focus { 
	background-color: #167bdc; 
} 
#jumpmenucontainer, 
.sports-videos .promocollection-list-videomenu { 
	border-top: 1px solid #dadada; 
}
#pageselect {
	width: 442px;
	height: 40px;
	margin-left: 20px;
	padding: 11px 11px 9px 11px;
	background: #dadada url('../gfx/tabarrow.png') no-repeat 96% 50%;
	border: none;
	border-radius: 0px;
	font-weight: bold;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#pageselect:hover { 
	cursor: pointer; 
}


/**** Playlist ****/

/* weird selector because I am overriding a different weird selector on sports-polopoly */
.sports-videos .colfull.promocollection.promocollection_promogrid.module { 
	margin: 0px;
	margin-bottom: 60px;
}
.sports-videos .promocollection-list-videomenu { 
	width: 100%;
	padding: 10px 0px;
	margin-left: 0px;
	list-style: none;
	border-bottom: 1px solid #dadada;
}
.sports-videos .promocollection-list-videomenu li { 
	margin-bottom: 0; 
}
.sports-videos .promocollection-list-videomenu button {
	color: #004990;
	padding: 10px;
	font-size: 16px;
	padding-bottom: 3px;
	background-color: #fff;
}
.sports-videos .promocollection-list-videomenu button.playlist-active,
.sports-videos .promocollection-list-videomenu button:hover,
.sports-videos .promocollection-list-videomenu button:focus {
	background-color: #666;
	color: white;
}
.sports-videos .promocollection-list-videomenu li.custom .playlist-active {
	color: #000;
	background-color: #ffcc00;
}
.sports-videos li.promo { 
	position: relative; 
	margin: 1px 1px 31px 1px;
	padding: 9px 9px 20px 9px;
	display: inline-block;
	border: 1px solid transparent; 
}
.sports-videos li.promo.video-active,
.sports-videos li.promo:hover { 
	border: 1px solid #dadada; 
}
.sports-videos li.promo img { 
	width: 140px;
}
.sports-videos .wrap8.promocollection li.promo img { height: 79px; }
.video-thumbnail {
	position: relative;
}
.playbtn { /* the square */ 
	top: 18%;
	left: 35%;
	width: 30%;
	height: 55%;
	border: 1px solid #fff;
	display: block;
	position: absolute;
}
.playbtn:before { /* the triangle */
  top: 28%;
  left: 33%;
  width: 0px;
  height: 0px;
  content: ' ';
  position: absolute;
  border-style: solid;
  border-width: 10px 0 10px 18px;
  border-color: transparent transparent transparent #fff;
}
.sports-videos .promo-category {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #666;
}
.sports-videos .promo-title {
	font-family: Arial, sans-serif;
	font-weight: bold;
	min-height: 72px;
	margin-bottom: 10px;
	color: #004990;
	font-weight: bold;
}
.sports-videos .video-button {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 14px;
	background-color: #004990;
	color: #fff;
	font-size: 22px;
	transition: background 0.5s;
}
.sports-videos .video-button:hover, 
.sports-videos .video-button:focus { 
	background-color: #167bdc; 
} 
.sports-videos .promocollection-video.custom .promo-runtime {
	display: none;
}
.video-thumbnail .video-live {
	color: #000;
	display: block;
	text-align: center;
	font-weight: bold;
	background-color: #FFCC00;
}
.video-thumbnail .video-comingsoon {
	color: #000;
	display: block;
	text-align: center;
	font-weight: bold;
	background-color: #DADADA;	
}
p.empty-message { padding: 10px; }


/**** Video Brick ****/
.sports-videos-brick { width: 100%; }
.sports-videos-brick .promocollection { width: 100%; }
.sports-videos-brick .promocollection-list-videomenu {
	width: 100% !important;
	height: 35px;
    padding: 0px;
	border: none;
	list-style: none;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'DIN 1451 W01 Engschrift', Arial, sans-serif;
    background: -moz-linear-gradient(top center, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.9)),#000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.9))), #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
    background: -o-linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
    background: -ms-linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
    background: linear-gradient(top, rgba(100, 100, 100, 0.3) 0%, rgba(0, 0, 0, 0.9) 100%), #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;    color: #FFFFFF;
	background: #000 url(/i/sports/v11/gfx/gradientbg.png) repeat top left;
}
.sports-videos-brick .promocollection-list-videomenu li {
	display: inline-block;
	margin-left: 5px;
}
.sports-videos-brick .promocollection-list-videomenu li button {
    padding: 0px;
    color: #fff;
    font-size: 20px;
	padding: 7px 0 4px 5px;
    background-color: transparent;
}
.sports-videos-brick .promocollection-list-videomenu li button:focus,
.sports-videos-brick .promocollection-list-videomenu li button:hover,
.sports-videos-brick .promocollection-list-videomenu li button.playlist-active {
    color: #ccc;
    background-color: transparent;
}
.sports-videos-brick .promocollection-list-videomenu li button.playlist-active {
    background: transparent url("/i/sports/v11/gfx/tabselected.png") scroll no-repeat center bottom;
}
.sports-videos-brick .promocollection-list-videomenu li:nth-child(1) {
	border-right: 1px solid #fff;
	padding-right: 10px;
}
.sports-videos-brick .promocollection-list-video {
	padding: 0;
}
.sports-videos-brick li.promo { 
	width: 46%;
	margin: 0px 0px 12px 0px; /* margin bottom total to 20px */
	padding: 5px 5px 25px 5px;
	list-style: none;
	position: relative; 
	min-height: 20em;
	display: inline-block;
	vertical-align: top;
}
.sports-videos-brick li.promo:nth-child(odd) { 
	margin-right: 1em;
}
.sports-videos-brick li.promo img {
	width: 100%;
}
.sports-videos-brick .playbtn:before { /* the triangle */
  	left: 30%;
	border-width: 20px 0 20px 40px;
}
.sports-videos-brick .promo-title {
	min-height: 20px;
}
.sports-videos-brick .promo-description {
	min-height: 3em;
}


/**** Grid 4 Layout ****/
.sports-videos-brick .promocollection_promogrid4 li.promo { 
	margin: 0;
	width: 46%;
}
.sports-videos-brick .promocollection_promogrid4 li.promo:nth-child(3n+1) { /* Big image every 1st of 3 images */
	width: 96%; /* Give room for padding */
}
.sports-videos-brick .promocollection_promogrid4 .playbtn:before { /* the triangle */
	border-width: 10px 0 10px 20px;
}
.sports-videos-brick .promocollection_promogrid4 li.promo:nth-child(3n+1) .playbtn:before { /* the triangle */
	border-width: 20px 0 20px 40px;
}

/**** Video Kicklink ****/

.video-kicklink {
	display: block;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	background-color: #f0f0f0;
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
}